<template>
    <div id="app">
        <Logo></Logo>
        <router-view/>
    </div>
</template>

<script>
    import Logo from './components/Logo.vue';

    export default {
        name: 'app',
        components: {
            Logo,
       }
};
</script>

<style>
</style>

